<!DOCTYPE html>
<html>
<head>
	<title>Links Page</title>
</head>
<body>

	<h1>Links Page</h1>

	<!-- Go to index.html -->
	<a href="./index.html">Home Page</a>

	<!-- Go to images.html -->
	<a href="./images/images.html">Images Page</a>

</body>
</html>